<?php
namespace Misuzu;

use Misuzu\Users\User;

if(!User::hasCurrent() || !perms_check_user(MSZ_PERMS_CHANGELOG, User::getCurrent()->getId(), MSZ_PERM_CHANGELOG_MANAGE_TAGS)) {
    echo render_error(403);
    return;
}

Template::render('manage.changelog.tags', [
    'changelog_tags' => $msz->getChangelog()->getAllTags(),
]);
